<!-- 	Sised - Menu Estudiantes - Actualiza Datos Estudiante por Documento
		-------------------------------------------------------------------
		Recibe del formulario buscar-actualizardatosestudiante.php las variables: idi, daneid, danesede, bdie, idtipousuaio, periodo, lectivo

		Ultima Modificación: 12 de Marzo de 2012 a las
		Por: Carlos Gerardo Galeano Flórez
-->
<?php
//  Forzar mostrar tildes y ñ
	header('Content-Type: text/html; charset=utf-8');
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$periodo= $_GET['periodo'];
	$lectivo= $_GET['lectivo'];
	$nomsede= $_GET['nomsede'];
	$bdie= $_GET['bdie'];
	include("php/sised-funciones.php"); 
	include("php/conexion-bdie.php");
	$documento=$_POST['buscarxdocumento'];
	$result = mysql_query("Select * From datos_estudiantes Where documento='$documento'",$db_basededatosie);
	if (mysql_num_rows($result)>0){
		$Fila=mysql_fetch_array($result);
		$estudiante=$Fila["nuid"];
		$tipodocumento=$Fila["tipodocumento"];
		$nombres=$Fila["nombres"];
		$apellidos=$Fila["apellidos"];
		$fechanacimiento=substr($Fila["fechanacimiento"],0,10);
		$muninacimiento=$Fila["muninacimiento"];
		$genero=$Fila["genero"];
		$rh=$Fila["rh"];
		$estrato=$Fila["estrato"];
		$sisben=$Fila["sisben"];
		$eps=$Fila["eps"];
		$discapacidad=$Fila["discapacidad"];
		$victima=$Fila["victima"];
		$capacidad=$Fila["capacidad"];
		$direccion=$Fila["direccion"];
		$telefono=$Fila["telefono"];
		$movil=$Fila["movil"];
		$correo=$Fila["correo"];
		$foto=$Fila["foto"];
		$papa=$Fila["papa"];
		$movilpapa=$Fila["movilpapa"];
		$mama=$Fila["mama"];
		$movilmama=$Fila["movilmama"];
		$acudiente=$Fila["acudiente"];
		$movilacudiente=$Fila["movilacudiente"];
		$correoacudiente=$Fila["correoacudiente"];
	}
	else{
		echo "<p align=center><font face=Calibri size=5 color=#FF0000><b>";
		echo $documento;
		die("Mensaje: No existe un Estudiante con ese Número de Documento.");
	}
?>


<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<!-Hoja de estilos del Sised -->
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<script language="javascript" type="text/javascript">  
	function validar(){
	    //Valido identificacion
	    if (document.fvalida.identest.value.length==0){
	       alert("Tiene que escribir un número de Identificación para el Estudiante")
	       document.fvalida.identest.focus()
	       return false;
	    }     
	    //Valido nombre
	    if (document.fvalida.nombrest.value.length==0){
	       alert("Tiene que escribir los Nombres para el Estudiante")
	       document.fvalida.nombrest.focus()
	       return false;
	    }     
	    //Valido apellidos
	    if (document.fvalida.apellest.value.length==0){
	       alert("Tiene que escribir los Apellidos para el Estudiante")
	       document.fvalida.apellest.focus()
	       return false;
	    }     
	    //Valido fecha de nacimiento
	    if (document.fvalida.nacimest.value.length<=8){
	       alert("Tiene que escribir una Fecha de Nacimiento para el Estudiante")
	       document.fvalida.nacimest.focus()
	       return false;
	    }     

	    //Valido lugar de nacimiento
	    if (document.fvalida.lugarest.value.length==0){
	       alert("Tiene que escribir un Lugar de Nacimiento para el Estudiante")
	       document.fvalida.lugarest.focus()
	       return false;
	    }     
	    //Valido puntaje sisben
	    if (document.fvalida.sisbeest.value.length==0){
	       alert("Tiene que escribir un Puntaje del Sisben para el Estudiante")
	       document.fvalida.sisbeest.focus()
	       return false;
	    }     
	    //Valido eps
	    if (document.fvalida.saludest.value.length==0){
	       alert("Tiene que escribir una EPS para el Estudiante")
	       document.fvalida.saludest.focus()
	       return false;
	    }     
	    //Valido direccion
	    if (document.fvalida.direcest.value.length==0){
	       alert("Tiene que escribir una Dirección para el Estudiante")
	       document.fvalida.direcest.focus()
	       return false;
	    }     
	    //Valido telfijo
	    if (document.fvalida.telefest.value.length==0){
	       alert("Tiene que escribir un Número de Teléfono para el Estudiante")
	       document.fvalida.telefest.focus()
	       return false;
	    }     
	    //Valido movil
	    if (document.fvalida.movilest.value.length==0){
	       alert("Tiene que escribir un Número de Celular para el Estudiante")
	       document.fvalida.movilest.focus()
	       return false;
	    }     
	    //Valido email
	    if (document.fvalida.emailest.value.length==0){
	       alert("Tiene que escribir un Correo Electrónico para el Estudiante")
	       document.fvalida.emailest.focus()
	       return false;
	    }     
	    //Valido papa
	    if (document.fvalida.npapaest.value.length==0){
	       alert("Tiene que escribir el Nombre del Padre del Estudiante")
	       document.fvalida.npapaest.focus()
	       return false;
	    }     
	    //Valido movil papa
	    if (document.fvalida.tpapaest.value.length==0){
	       alert("Tiene que escribir un Número de Celular para el Padre del Estudiante")
	       document.fvalida.tpapaest.focus()
	       return false;
	    }     
	    //Valido mama
	    if (document.fvalida.nmamaest.value.length==0){
	       alert("Tiene que escribir el Nombre de la Madre del Estudiante")
	       document.fvalida.nmamaest.focus()
	       return false;
	    }     
	    //Valido movil mama
	    if (document.fvalida.tmamaest.value.length==0){
	       alert("Tiene que escribir un Número de Celular para la Madre del Estudiante")
	       document.fvalida.tmamaest.focus()
	       return false;
	    }     
	    //Valido acudiente
	    if (document.fvalida.nacudest.value.length==0){
	       alert("Tiene que escribir el Nombre del Acudiente del Estudiante")
	       document.fvalida.nacudest.focus()
	       return false;
	    }     
	    //Valido movil acudiente
	    if (document.fvalida.tacudest.value.length==0){
	       alert("Tiene que escribir un Número de Celular para el Acudiente del Estudiante")
	       document.fvalida.tacudest.focus()
	       return false;
	    }     
	    //Valido email acudiente
	    if (document.fvalida.cacudest.value.length==0){
	       alert("Tiene que escribir un Correo Electrónico para el Acudiente del Estudiante")
	       document.fvalida.cacudest.focus()
	       return false;
	    }     
	    //Valido grado
	    if (document.fvalida.gradoest.value==199){
	       alert("Tiene que seleccionar un Grado para el Estudiante")
	       document.fvalida.gradoest.focus()
	       return false;
	    }     
	}
</script>

<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2><?php echo $nomsede; ?></h2>
				<ul>
					<li><a target="contenido">Año Lectivo: <?php echo substr($lectivo,0,1)." - ".substr($lectivo,1,4); ?></a></li>
					<li><a target="contenido">Periodo: <?php echo $periodo; ?></a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Actualización de Datos del Estudiante</b></h4>

        <form id="fvalida" method="POST" name="fvalida" target="contenido" action="guardar-actualizardatosestudiante.php?idi=<?php echo $idi;?>&daneie=<?php echo $daneie;?>&danesede=<?php echo $danesede;?>&bdie=<?php echo $bdie;?>&idtipousuario=<?php echo $idtipousuario;?>&lectivo=<?php echo $lectivo;?>&periodo=<?php echo $periodo;?>&nomsede=<?php echo $nomsede;?>" onSubmit="javascript:return validar();">
        <table style="font-size: 12px" id="zoom-params">
            <tr>
                <td>
                    <fieldset>
                        <legend><b><font size="2">Datos Personales del 
						Estudiante</font></b></legend>
                        <table>
                        	<tr><td><font size="2">No. Identificación del 
								Estudiante:</font></td><td><input id="identest" type="text" name="identest" value="<?php echo $documento; ?>" size="20" maxlength="15"/></td></tr>
                            <tr><td><font size="2">Tipo de Documento:</font></td><td>
                                <select name="tipodest">
                                <?php
                                	if ($tipodocumento=="RC"){
     									echo "<option value='CC'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC' selected='selected'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE'>"."Cédula de Extranjería"."</option>";
     								}	
                                	if ($tipodocumento=="TI"){
     									echo "<option value='CC'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI' selected='selected'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE'>"."Cédula de Extranjería"."</option>";
     								}	
                                	if ($tipodocumento=="CC"){
     									echo "<option value='CC' selected='selected'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE'>"."Cédula de Extranjería"."</option>";
     								}	
                                	if ($tipodocumento=="NUI"){
     									echo "<option value='CC' selected='selected'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI' selected='selected'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE'>"."Cédula de Extranjería"."</option>";
     								}	
                                	if ($tipodocumento=="CE"){
     									echo "<option value='CC' selected='selected'>"."Cédula de Ciudadania"."</option>";
     									echo "<option value='RC'>"."Registro Civil"."</option>";
	                                    echo "<option value='TI'>"."Tarjeta de Identidad"."</option>";
	                                    echo "<option value='NUI'>"."Número Unico de Identidad"."</option>";
	                                    echo "<option value='CE' selected='selected'>"."Cédula de Extranjería"."</option>";
     								}	
                                ?>
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Nombres del Estudiante:</font>            </td><td><input type="text" name="nombrest" value="<?php echo $nombres; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Apellidos del Estudiante:</font>          </td><td><input type="text" name="apellest" value="<?php echo $apellidos; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Fecha de Nacimiento:</font>               </td><td><input type="text" name="nacimest" value="<?php echo $fechanacimiento; ?>" size="15" maxlength="10" id="fechaest"/></td></tr>					
                            <tr><td><font size="2">Lugar de Nacimiento:</font>               </td><td><input type="text" name="lugarest" value="<?php echo $muninacimiento; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Genero:</font></td><td>
                                <select name="generest">
                                <?php
                                	if ($genero=="M"){
     									echo "<option value='M' selected='selected'>"."Masculino"."</option>";
     									echo "<option value='F'>"."Femenino"."</option>";
     								}	
                                	if ($genero=="F"){
     									echo "<option value='M'>"."Masculino"."</option>";
     									echo "<option value='F' selected='selected'>"."Femenino"."</option>";
     								}
     							?>	
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Factor RH:</font></td><td>
                                <select name="factoest">
                                <?php
                                	if ($rh=="O+"){
     									echo "<option value='O+' selected='selected'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="O-"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-' selected='selected'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="A+"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+' selected='selected'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="A-"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-' selected='selected'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="AB+"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+' selected='selected'>"."AB+"."</option>";
     									echo "<option value='AB-'>"."AB-"."</option>";
     								}
                                	if ($rh=="AB-"){
     									echo "<option value='O+'>"."O+"."</option>";
     									echo "<option value='O-'>"."O-"."</option>";
     									echo "<option value='A+'>"."A+"."</option>";
     									echo "<option value='A-'>"."A-"."</option>";
     									echo "<option value='AB+'>"."AB+"."</option>";
     									echo "<option value='AB-' selected='selected'>"."AB-"."</option>";
     								}
     							?>	
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Estrato:</font></td><td>
                                <select name="estraest">
                                <?php
                                	if ($estrato=="1"){
     									echo "<option value='1' selected='selected'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="2"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2' selected='selected'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="3"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3' selected='selected'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="4"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4' selected='selected'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="5"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5' selected='selected'>"."5"."</option>";
     									echo "<option value='6'>"."6"."</option>";
     								}
                                	if ($estrato=="6"){
     									echo "<option value='1'>"."1"."</option>";
     									echo "<option value='2'>"."2"."</option>";
     									echo "<option value='3'>"."3"."</option>";
     									echo "<option value='4'>"."4"."</option>";
     									echo "<option value='5'>"."5"."</option>";
     									echo "<option value='6' selected='selected'>"."6"."</option>";
     								}
     							?>
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Puntaje Sisben:</font>               </td><td><input type="text" name="sisbeest" value="<?php echo $sisben; ?>" size="10" maxlength="5"/></td></tr>
                            <tr><td><font size="2">EPS:</font>                          </td><td><input type="text" name="saludest" value="<?php echo $eps; ?>" size="25" maxlength="20"/></td></tr>
                            <tr><td><font size="2">Discapacidad:</font></td><td>
                                <select name="discaest">
                                <?php
                                	if ($discapacidad=="No Aplica"){
     									echo "<option value='No Aplica' selected='selected'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Sordera Profunda"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda' selected='selected'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Baja Audición"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición' selected='selected'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Baja Visión"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión' selected='selected'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Ceguera"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera' selected='selected'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Lesión Neuromuscular"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular' selected='selected'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Autismo"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo' selected='selected'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Deficiencia Cognitiva"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva' selected='selected'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Sindrome de Down"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down' selected='selected'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro'>"."Otro"."</option>";
     								}
                                	if ($discapacidad=="Otro"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Sordera Profunda'>"."Sordera Profunda"."</option>";
     									echo "<option value='Baja Audición'>"."Baja Audición"."</option>";
     									echo "<option value='Baja Visión'>"."Baja Visión"."</option>";
     									echo "<option value='Ceguera'>"."Ceguera"."</option>";
     									echo "<option value='Lesión Neuromuscular'>"."Lesión Neuromuscular"."</option>";
     									echo "<option value='Autismo'>"."Autismo"."</option>";
     									echo "<option value='Deficiencia Cognitiva'>"."Deficiencia Cognitiva"."</option>";
     									echo "<option value='Sindrome de Down'>"."Sindrome de Down"."</option>";
     									echo "<option value='Otro' selected='selected'>"."Otro"."</option>";
     								}
								?>
                                </select>
                            <tr><td><font size="2">Víctima del Conflicto Armado:</font></td><td>
                                <select name="victiest">
                                <?php
                                	if ($victima=="No Aplica"){
     									echo "<option value='No Aplica' selected='selected'>"."No Aplica"."</option>";
     									echo "<option value='En Situación de Desplazamiento'>"."En Situación de Desplazamiento"."</option>";
     									echo "<option value='Desvinculado de Grupos Armados'>"."Desvinculado de Grupos Armados"."</option>";
     									echo "<option value='Hijo de Adulto Desmovilizado'>"."Hijo de Adulto Desmovilizado"."</option>";
     								}
                                	if ($victima=="En Situación de Desplazamiento"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='En Situación de Desplazamiento' selected='selected'>"."En Situación de Desplazamiento"."</option>";
     									echo "<option value='Desvinculado de Grupos Armados'>"."Desvinculado de Grupos Armados"."</option>";
     									echo "<option value='Hijo de Adulto Desmovilizado'>"."Hijo de Adulto Desmovilizado"."</option>";
     								}
                                	if ($victima=="Desvinculado de Grupos Armados"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='En Situación de Desplazamiento'>"."En Situación de Desplazamiento"."</option>";
     									echo "<option value='Desvinculado de Grupos Armados' selected='selected'>"."Desvinculado de Grupos Armados"."</option>";
     									echo "<option value='Hijo de Adulto Desmovilizado'>"."Hijo de Adulto Desmovilizado"."</option>";
     								}
                                	if ($victima=="Hijo de Adulto Desmovilizado"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='En Situación de Desplazamiento'>"."En Situación de Desplazamiento"."</option>";
     									echo "<option value='Desvinculado de Grupos Armados'>"."Desvinculado de Grupos Armados"."</option>";
     									echo "<option value='Hijo de Adulto Desmovilizado' selected='selected'>"."Hijo de Adulto Desmovilizado"."</option>";
     								}
     							?>
                                </select>
                            <tr><td><font size="2">Capacidad Excepcional:</font></td><td>
                                <select name="capacest">
                                <?php
                                	if ($capacidad=="No Aplica"){
     									echo "<option value='No Aplica' selected='selected'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo'>"."Con Talento Subjetivo"."</option>";
     								}
                                	if ($capacidad=="Superdotado"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado' selected='selected'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo'>"."Con Talento Subjetivo"."</option>";
     								}
                                	if ($capacidad=="Con Talento Científico"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico' selected='selected'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo'>"."Con Talento Subjetivo"."</option>";
     								}
                                	if ($capacidad=="Con Talento Tecnológico"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico' selected='selected'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo'>"."Con Talento Subjetivo"."</option>";
     								}
                                	if ($capacidad=="Con Talento Subjetivo"){
     									echo "<option value='No Aplica'>"."No Aplica"."</option>";
     									echo "<option value='Superdotado'>"."Superdotado"."</option>";
     									echo "<option value='Con Talento Científico'>"."Con Talento Científico"."</option>";
     									echo "<option value='Con Talento Tecnológico'>"."Con Talento Tecnológico"."</option>";
     									echo "<option value='Con Talento Subjetivo' selected='selected'>"."Con Talento Subjetivo"."</option>";
     								}
     							?>
                                </select>
                            <tr><td><font size="2">Dirección Residencia:</font> </td><td><input type="text" name="direcest" value="<?php echo $direccion; ?>" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono Fijo:</font>        </td><td><input type="text" name="telefest" value="<?php echo $telefono; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Teléfono Móvil:</font>       </td><td><input type="text" name="movilest" value="<?php echo $movil; ?>" size="30" maxlength="25"/></td></tr>
							<tr><td><font size="2">Correo Electrónico:</font>   </td><td><input type="text" name="emailest" value="<?php echo $correo; ?>" size="50" maxlength="50"/></td></tr>
                        </table>
                    </fieldset>
                    <fieldset>
                        <legend><b><font size="2">Datos Familiares del 
						Estudiante</font></b></legend>
                        <table>
                            <tr><td><font size="2">Nombre del Padre:</font>            </td><td><input type="text" name="npapaest" value="<?php echo $papa; ?>" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil del Padre:</font>            </td><td><input type="text" name="tpapaest" value="<?php echo $movilpapa; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Nombre del Madre:</font>            </td><td><input type="text" name="nmamaest" value="<?php echo $mama; ?>" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil de la Madre:</font>            </td><td><input type="text" name="tmamaest" value="<?php echo $movilmama; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Nombre del Acudiente:</font>            </td><td><input type="text" name="nacudest" value="<?php echo $acudiente; ?>" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil del Acudiente:</font>            </td><td><input type="text" name="tacudest" value="<?php echo $movilacudiente; ?>" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Correo Electrónico del 
								Acudiente:</font>            </td><td><input type="text" name="cacudest" value="<?php echo $correoacudiente; ?>" size="50" maxlength="50"/></td></tr>
                        </table>
                    </fieldset>                
                </td>
                <td>
                    <fieldset>
                        <legend><b><font size="2">Foto del Estudiante</font></b></legend>
                        <table>
                            <tr><td>
								<img border="0" src="<?php echo $foto; ?>" width="200">
							</td></tr>
                        </table>
                    
                    </fieldset>                
                </td>

				<input name="nuid" type="hidden" value="<?php echo $estudiante;?>">
            </tr>
        </table>                    
        <p align="left"><input type="submit" value="Guardar Datos del Estudiante" name="B1">&nbsp; <input type="button" value="Regresar" name="volver" onclick="history.back()" /></p>
        <br/>
		<p align=right><font size="1">Versión Beta <?php echo " - ".$danesede; if (substr($idtipousuario,0,1)==0) echo dameURL();?></font></p>
		</form>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>